<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'de_comm', version '2.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'Aktivitäten wie z.B. Foren, Tests und Wikis enthalten interaktiven Inhalt, der in den Raum eingefügt wird.';
$string['addcreator'] = 'Raumersteller/in hinzufügen';
$string['addedtogroupnotenrolled'] = 'Nicht zur Gruppe {$a} hinzugefügt, da nicht im RaumN eingeschrieben';
$string['addnewcategory'] = 'Neuen Bereich einfügen';
$string['addnewcourse'] = 'Neuen Raum anlegen';
$string['addsubcategory'] = 'Neuen Unterbereich einfügen';
$string['adminhelpassigncreators'] = 'Raumersteller/innen dürfen neue Räume anlegen';
$string['adminhelpassignstudents'] = 'Geh in einen Raum und füge die Teilnehmer/innen über den Einstellungsblock hinzu.';
$string['adminhelpcourses'] = 'Räume und Raumbereiche verwalten, Personen zuweisen und Raumanträge bearbeiten';
$string['administratordescription'] = 'Administrator/innen haben alle Rechte für die Website und in allen Räumen.';
$string['areyousuretorestorethisinfo'] = 'Sie haben später die Möglichkeit, die Sicherung einem bestehenden Raum hinzuzufügen oder als neuen Raum anzulegen.';
$string['availablecourses'] = 'Verfügbare Räume';
$string['backtocourselisting'] = 'Zurück zur Raumliste';
$string['backupcoursefileshelp'] = 'Wenn Sie diese Option aktivieren, werden die Raumdateien in die automatische Sicherung einbezogen.';
$string['backupfailed'] = 'Mehrere Räume wurden nicht gesichert!!';
$string['backupincludemoduleshelp'] = 'Wählen Sie, ob die Raumaktivitäten mit oder ohne Nutzerdaten in die automatische Sicherung einbezogen werden sollen';
$string['backupkeephelp'] = 'Wie viele Sicherungen wollen Sie von jedem Raum aufbewahren (ältere Sicherungen werden automatisch gelöscht)?';
$string['backupsavetohelp'] = 'Vollständiger Verzeichnispfad, in dem die Sicherungsdateien abgelegt werden sollen <br />(leer lassen, um im Verzeichnis \'backup\' des jeweiligen Raums zu speichern)';
$string['backupsitefileshelp'] = 'Wenn diese Option aktiviert ist, werden die in Räumen benutzten Dateien der Website in die automatischen Sicherungen einbezogen.';
$string['bycourseorder'] = 'Sortiert nach Räumen';
$string['categories'] = 'Raumbereiche';
$string['category'] = 'Bereich';
$string['categoryadded'] = 'Der Bereich \'{$a}\' wurde erstellt';
$string['categorycontents'] = 'Unterbereiche und Räume';
$string['categoryname'] = 'Bereichsname';
$string['checkingcourse'] = 'Raum prüfen';
$string['childcoursenotfound'] = 'Raumzuordnung nicht gefunden';
$string['childcourses'] = 'Raumzuordnung';
$string['choosecourse'] = 'Wähle einen Raum';
$string['continuetocourse'] = 'Klick hier, um in den Raum zu gelangen';
$string['copyingcoursefiles'] = 'Raumdateien kopieren';
$string['copyingsitefiles'] = 'Im Raum benutzte Dateien der Website werden kopiert';
$string['course'] = 'Raum';
$string['courseadministration'] = 'Raumverwaltung';
$string['courseapprovedemail'] = 'Der von dir gewünschte Raum \'{$a->name}\' wurde angelegt und du hast Zugriff als {$a->teacher}. Zum neuen Raum gelangst du über {$a->url}.';
$string['courseapprovedemail2'] = 'Der von dir gewünschte Raum \'{$a->name}\' wurde angelegt. Zum neuen Raum gelangst du über {$a->url}.';
$string['courseapprovedfailed'] = 'Wir haben den Raum für dich nicht angelegt.';
$string['courseapprovedsubject'] = 'Der von dir gewünschte Raum wurde angelegt.';
$string['courseavailable'] = 'Für Teilnehmer/innen verfügbar';
$string['courseavailablenot'] = 'Gerade für Teilnehmer/inne nicht verfügbar.';
$string['coursebackup'] = 'Raumsicherung';
$string['coursecategories'] = 'Raumbereiche';
$string['coursecategory'] = 'Raumbereich';
$string['coursecategory_help'] = 'Diese Option legt fest, in welchem Breich der Raum abgelegt wird.';
$string['coursecategorydeleted'] = 'Gelöschter Raumbereich {$a}';
$string['coursecreators'] = 'Raumverwalter/in';
$string['coursecreatorsdescription'] = 'Raumverwalter/innen können neue Räume erstellen.';
$string['coursedeleted'] = 'Gelöschter Raum {$a}';
$string['coursefiles'] = 'Alte Raumdateien';
$string['coursefilesedit'] = 'Raumdateien bearbeiten';
$string['coursefileswarning'] = 'Raumdateien werden nicht mehr genutzt.';
$string['coursefileswarning_help'] = 'Raumdateien werden ab Moodle 2.0 nicht mehr genutzt. Stattdessen kann die neue Dateiverwaltung verwendet werden.';
$string['courseformatdata'] = 'Raumformate';
$string['courseformats'] = 'Raumtypen';
$string['coursegrades'] = 'Bewertungen';
$string['coursehelpcategory'] = 'Die Raumreihenfolge festlegen und damit das Auffinden erleichtern.';
$string['coursehelpforce'] = 'Den Gruppenmodus für alle Aktivitäten des Raums festlegen';
$string['coursehelpformat'] = 'Die Hauptseite des Raums wird in diesem Format angezeigt';
$string['coursehelpmaximumupload'] = 'Diese Option legt die maximale Dateigröße fest, die in diesem Raum hochgeladen werden darf, beschränkt durch die globalen Einstellungen der Website.';
$string['coursehelpnewsitemsnumber'] = 'Anzahl der im Nachrichtenblock im Raum gezeigten Einträge<br />(0 bedeutet, dass der Nachrichtenblock nicht angezeigt wird)';
$string['coursehelpnumberweeks'] = 'Anzahl der Wochen bzw. Themen, die auf der Hauptseite des Raums angezeigt werden';
$string['coursehidden'] = 'Dieser Raum ist gerade geschlossen';
$string['courseinfo'] = 'Rauminfo';
$string['courselegacyfiles'] = 'Alte Raumdateien';
$string['coursemessage'] = 'Mitteilung an Teilnehmer/innen';
$string['coursenotaccessible'] = 'Staff only. Dieser Raum ist nicht öffentlich zugänglich';
$string['courseoverview'] = 'Raumübersicht';
$string['courseoverviewgraph'] = 'Raumübersichtsgrafik';
$string['courseprofiles'] = 'Räume';
$string['coursereject'] = 'Raumantrag ablehnen';
$string['courserejected'] = 'Der Raumwunsch wurde angelehnt. Eine Benachrichtigung ist erfolgt.';
$string['courserejectemail'] = 'Wir wollen den gewünschten Raum nicht anlegen., Hier folgt die Begründung:

{$a}';
$string['courserejectreason'] = 'Stell die Gründe für die Ablehnung des Antrags kurz dar. <br /> Ihre Erklärung wird per E-Mail versandt.';
$string['courserejectsubject'] = 'Der Raumwunsch wurde angelehnt.';
$string['coursereport'] = 'Raumbericht';
$string['coursereports'] = 'Raumberichte';
$string['courserequest'] = 'Raumanfrage';
$string['courserequestdetails'] = 'Details zum gewünschten Raum';
$string['courserequestfailed'] = 'Dein Kurswunsch konnte nicht gespeichert werden.';
$string['courserequestintro'] = 'Mit diesem Formular kannst du die Einrichtung eines neuen Raums weitergeben.<br />Trag alle Informationen ein, damit die Administrator/innen deinen Wunsch nachvollziehen und entscheiden können.';
$string['courserequestreason'] = 'Wozu ich den Raum benötige';
$string['courserequestsuccess'] = 'Dein Raumwunsch wurde angespeichert. In Kürze erhältst du weitere Informationen per E-Mail.';
$string['courserestore'] = 'Raumwiederherstellung';
$string['courses'] = 'Räume';
$string['coursesectionsummaries'] = 'Beschreibung zu den Raumbereichen';
$string['coursesmovedout'] = 'Räume aus {$a} verschoben.';
$string['coursespending'] = 'Raumwünsche bearbeiten';
$string['coursestart'] = 'Raumstarttermin';
$string['coursesummary'] = 'Raumbeschreibung';
$string['coursesummary_help'] = 'Die Raumbeschreibung wird veröffentlicht undin der Übersicht angezeigt. Der Inhalt der Beschreibung kann bei der Suche nach einem Raum berückischtigt werden.';
$string['courseupdates'] = 'Neuigkeiten';
$string['createcategory'] = 'Bereich erstellen';
$string['creatingcoursemodules'] = 'Aktivitäten werden erstellt';
$string['creatingcourseroles'] = 'Rollenzuweisungen und -änderungen auf Raumebene werden erstellt';
$string['creatingnewcourse'] = 'Neue Räume erstellen';
$string['currentcourseadding'] = 'Aktueller Raum - Inhalte hinzufügen';
$string['currentcoursedeleting'] = 'Aktueller Raum - Inhalte vorher löschen';
$string['defaultcoursestudentdescription'] = 'Teilnehmer/innen haben in einem Raum grundsätzlich weniger Rechte.';
$string['defaultcoursesummary'] = 'Beschreibe kurz, worum es in diesem Raum geht.';
$string['defaultcourseteacherdescription'] = 'Moderator/innen dürfen in einem Raum alles tun, auch Aktivitäten bearbeiten und Teilnehmer/innen beurteilen.';
$string['deletecategory'] = 'Bereich löschen: {$a}';
$string['deletecategorycheck'] = 'Bist du wirklich sicher, dass du Bereich <b>\'{$a}\'</b> vollständig löschen willst?<br />Alle Räume werden in den übergeordneten Bereich (falls vorhanden) oder in den Bereich \'Verschiedenes\' verschoben.';
$string['deletecategorycheck2'] = 'Wenn du diesen Kursbereich löschst, mußt du entscheiden, was mit den darin enthaltenen Räumen und Unterbereichen passieren soll.';
$string['deletecourse'] = 'Raum löschen';
$string['deletecoursecheck'] = 'Bist du wirklich sicher, dass du diesen Raum und alle dazugehörenden Daten löschen willst?';
$string['deletingexistingcoursedata'] = 'Vorhandene Daten werden gelöscht';
$string['editcategorythis'] = 'Bereich bearbeiten';
$string['editcoursesettings'] = 'Raumeinstellungen bearbeiten';
$string['editthiscategory'] = 'Bereich bearbeiten';
$string['emaildisplaycourse'] = 'Nur andere Raummitglieder dürfen meine E-Mail-Adresse sehen';
$string['entercourse'] = 'Hier klicken, um den Raum zu betreten';
$string['enteremail'] = 'Trag deine E-Mail-Adresse ein.';
$string['existingcourse'] = 'Bestehender Raum';
$string['format_help'] = 'Die Formate legen das Layout der Raums fest.

* SCORM-Format - Ein Lernpaket (SCORM) wird im ersten Kursabschnitt angezeigt, alternativ zur Verwendung des Moduls \'Lernpaket\' (SCORM/AICC)
* Soziales Format - Ein Forum wird in der Mitte des Raumse angezeigt
* Themenformat - Der Raum wird in Themenabschnitte eingeteilt
* Wochenformat - Der Raum wird in Wochenabschnitte eingeteilt, beginnend mit der ersten Woche nach dem Start';
$string['frontpagecourselist'] = 'Raumliste';
$string['fulllistofcourses'] = 'Alle Räume';
$string['fullnamecourse'] = 'Ganzer Titel des Raums';
$string['guestuserinfo'] = 'Der Nutzer \'Gast\' hat ausschließlich Lesezugriff, u.z. nur auf solche Räume, die den Gastzugriff ausdrücklich erlauben.';
$string['idnumbercourse'] = 'Raum-ID';
$string['loggedinas'] = 'Du bist eingeloggt als {$a}';
$string['loginsteps'] = 'Guten Tag!

Um in den verschiedenen Räumen mitzuarbeiten, mußt du dir einen Nutzerzugang für diese Website anlegen. Für einige Räume könnte zusätzlich ein Zugangsschlüssel notwendig sein.

<p>Geh dazu bitte wie folgt vor:
<ol size=2>
<li>Füll das Formular <a href="{$a}">Neuer Zugang</a> aus.</li>
<li>Du erhältst direkt eine Benachrichtigung an deine E-Mail-Adresse.</li>
<li>Les diese E-Mail genau und klicken auf den darin enthaltenen Link an.</li>
<li>Dein Zugang wird auf diese Weise bestätigt und du wirst automatisch mit deinen Zugangsdaten auf der Startseite eingeloggt.</li>
<li>Jetzt wähle bitte den Kurs aus, an dem du teilnehmen möchtest.</li>
<li>Für einige Räume ist ein Zugangsschlüssel notwendig. Benutz dazu bitte den Zugangsschlüssel, den du von den Moderator/innen mitgeteilt bekommen hast. Mit diesem Zugangsschlüssel kannst du dich in den entsprechenden Kurs einschreiben.</li>
<li>Nun hast du einen Nutzerzugang zur Website. Zukünftig mußt du jedes Mal den bei der Registrierung gewählten Anmeldenamen und das Kennwort (im Login-Block auf dieser Seite) eingeben, um dich einzuloggen und Zugang zu den verschiedenen Räumen zu erhalten.</li>
</ol>';
$string['loginstepsnone'] = 'Guten Tag!

Um an den verschiedenen Räumen mitwirken zu können, mußt du dir einen Nutzerzugang für diese Webseite anlegen.

Wähle einen Anmeldenamen und ein Kennwort, die du im Formular auf dieser Seite einträgst.
Wenn jemand anders bereits den Anmeldenamen gewählt hat, mußt du einen anderen Anmeldenamen verwenden.';
$string['managecourses'] = 'Räume verwalten';
$string['maxnumcoursesincombo'] = '<a href="{$a->link}">Übersicht mit {$a->numberofcourses} Räumen</a>.';
$string['messageprovider:courserequestapproved'] = 'Nachricht über Raumbestätigung';
$string['messageprovider:courserequested'] = 'Nachricht über Raumwunsch';
$string['messageprovider:courserequestrejected'] = 'Nachricht: Raumwunsch angelehnt';
$string['moveselectedcoursesto'] = 'Ausgewählte Räume verschieben nach';
$string['mycourses'] = 'Meine Räume';
$string['newcourse'] = 'Neue Räume';
$string['nocourses'] = 'Keine Räume';
$string['nocoursesfound'] = 'Keine Räume mit dem Begriff \'{$a}\' gefunden';
$string['nocoursesyet'] = 'Keine Räume in diesem Bereich';
$string['nofilesyet'] = 'Bislang wurden keine Dateien hochgeladen.';
$string['noneditingteacherdescription'] = 'Moderatoren/innen ohne Bearbeitungsrecht dürfen in Räumen mitarbeiten und Teilnehmer/innen bewerten, aber sie können nichts verändern';
$string['nopendingcourses'] = 'Es liegen aktuell keine Raumwünsche zur Bearbeitung vor.';
$string['nopotentialcreators'] = 'Niemand kann zum/zur Raumersteller/in ernannt werden.';
$string['nosite'] = 'Es konnte kein passender Raum gefunden werden.';
$string['nostudentsyet'] = 'In diesem Raum ist noch niemand eingeschrieben.';
$string['notenrolled'] = '{$a} ist nicht in diesen Raum eingeschrieben.';
$string['notenrolledprofile'] = 'Dieses Profil ist nicht einsehbar, weil die Person bisher den Raum noch nicht betreten hat.';
$string['novalidcourses'] = 'Es können keine Räume angezeigt werden';
$string['numberofcourses'] = 'Anzahl der Räume';
$string['parentcoursenotfound'] = 'Raum nicht gefunden';
$string['passwordforgotteninstructions2'] = 'Gib hier deine E-Mail-Adresse ein, um das Kennwort zurückzusetzen. Du erhältst ein Zufallskennwort per E-Mail zugesendet und kannst dieses dann beim Login selber ändern.';
$string['paymentrequired'] = 'Dieser Raum ist entgeltpflichtig. Bitte bezahl das Teilnahmeentgelt, um in den Raum eingeschrieben zu werden.';
$string['paymentsorry'] = 'Vielen Dank für deine Zahlung. Der Zahlvorgang wurde jedoch noch nicht vollständig abgeschlossen. Du bist  noch nicht als Teilnehmer/in im Raum "{$a->fullname}" eingeschrieben. Bitte versuchen es in einigen Minuten noch einmal. Wenn weiterhin Probleme auftauchen, wende dich bitte an die Moderator/innen ({$a->teacher}) oder die Administrator/innen der Website.';
$string['paymentthanks'] = 'Vielen Dank für Ihre Zahlung. Du bist nun im Raum "{$a}" eingeschrieben.';
$string['potentialcreators'] = 'Mögliche Raumersteller/innen';
$string['profilenotshown'] = 'Das Nutzerprofil wird erst angezeigt,  wenn die Person in mindestens einem Raum eingeschrieben ist.';
$string['requestcourse'] = 'Raumwunsch anlegen';
$string['requestedcourses'] = 'Angeforderte Räume';
$string['requestreason'] = 'Gründe für Raumwünsche';
$string['resetcourse'] = 'Raum zurücksetzen';
$string['resetinfo'] = 'Diese Seite ermöglicht es dir, nutzerspezifische Daten und Beiträge aus dem Raum zu entfernen. Alle anderen Daten (Arbeitsmaterialien, Aktivitäten, Einstellungen) bleiben erhalten.

Achtung:  Wenn du hier Daten zum Löschen auswählst und die Auswahl bestätigst, werden diese Daten unwiederbringlich aus dem Kurs gelöscht.';
$string['resources_help'] = 'Arbeitsmaterialien ermöglichen es nahezu jede Art von Inhalten, die im Browser genutzt werden kann, in den Räumen zu verwenden.';
$string['savechangesandreturntocourse'] = 'Speichern und zurück zum Raum';
$string['searchcourses'] = 'Räume suchen';
$string['shortnamecollisionwarning'] = '[*] = Die Kurzbezeichnung wird bereits für einen anderen Raum genutzt. Bitte ändere den Eintrag.';
$string['shortnamecourse'] = 'Raumkurztitel';
$string['shortnamecourse_help'] = 'Der Kurztitel des Raums wird z. B. in der Navigationszeile angezeigt.';
$string['shortnametaken'] = 'Die Kurzbezeichnung wird bereits für einen anderen Raum ({$a}) verwendet.';
$string['showallcourses'] = 'Alle Räume anzeigen';
$string['showdescription'] = 'Beschreibung im Raum anzeigen.';
$string['showdescription_help'] = 'Wenn du dies aktivierst wird die Beschreibung direkt beim Link zur Aktivität/zum Material angezeigt.';
$string['someallowguest'] = 'In einigen Räumen haben auch Gäste Zutritt';
$string['starpending'] = '([*] = Raumwunsch in Bearbeitung)';
$string['startdate'] = 'Raumstart-Datum';
$string['startdate_help'] = 'Im Wochenformat wird damit der erste Tag der ersten Woche festgelegt. Ab dem Termin werden auch Berichte über Aktivitäten erstellt.';
$string['startingfrom'] = 'Start ab';
$string['studentnotallowed'] = 'Du hast keinen Zutritt zum Raum {$a}.';
$string['thereareno'] = 'Es gibt keine {$a} in diesem Raum';
$string['topicoutline'] = 'Arbeitsbereiche';
$string['viewallcourses'] = 'Alle Räume anzeigen';
$string['viewallcoursescategories'] = 'Alle Räume und Bereiche anzeigen';
$string['visible_help'] = 'Diese Option legt fest, ob der Raum in der Raumliste verfügbar ist. Außer Moderator/inn/en und Admistrator/innen kann niemand den Raum betreten.';
$string['welcometocoursetext'] = 'Willkommen im Raum \'{$a->coursename}\'!

Falls du es nicht bereits erledigt haben, solltest du dein persönliches Nutzerprofil bearbeiten. Auf diese Weise können wir alle mehr über dich erfahren und besser zusammenarbeiten:

{$a->profileurl}';
$string['writingcoursedata'] = 'Raumdaten erstellen';
$string['youneedtoenrol'] = 'Hierfür mußt du dich in diesem Raum eintragen';
